.project-list:after{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#main-slider{
	height: 475px;
}
#map-wrapper{
	position: relative;
	display: inline-block;
	margin-top: 176px;
	width: 100%;
	height: 475px;
	background: #ccc;
}
	#map_canvas{
		width: 100%;
		height: 475px;
	}

.content-text{
	text-align: center;
}
.content-text.top-border{
	border-top: 3px solid #bc007a;
}
.req-text{
	color: #f32531;
}
.mod-content-wrapper{
	margin-top: 50px;
}

.secondary-heading.reservation{
	margin-top: 15px;
	padding: 15px 0 20px;
	border-top: 3px solid navy;
	border-bottom: 3px solid navy;
	color: #000;
	font-weight: normal;
	font-size: 20px;
	text-transform: unset;
}

.bottom.secondary-heading.reservation{
	border:none;
	padding-bottom: 0;
}
.bottom.secondary-heading.reservation span {
	color: #5f008e;
	font-size: 1.1em;
	
}
.sub-head {
	color: #0525da;
	font-size: 1.1em;
}

.errormsg {
	background: #f32531;
	padding: 5px;
	color: #fff;
	margin-bottom: 25px;
}
.form-field{
	float: left;
	position: relative;
	width: 323px;
	margin-bottom: 30px;
}

.form-field.select:after{
	width: 35px;
	height: 25px;
	background: url(../images/bg-sprite.png) no-repeat -320px -7px #fff;
	position: absolute;
	bottom: 8px;
	right: 10px;
}
.form-field.center{
	margin: 0 20px;
}
.form-field.comment{
	width: 100%;
	height: auto;
}

	.form-field label{
		float: left;
		width: 100%;
		margin: 0 0 5px;
		color: navy;
	}
	.form-field input, 
	.form-field select, 
	.form-field textarea {
		border: none;
		box-sizing: border-box;
		color: navy;
		
		
		padding: 3px 20px 2px;
		width: 323px;
		height: 40px;
		background: #b3d1fa;
		
		font-family: 'Open Sans', sans-serif;
		font-size: 1em;
		float: left;
	}
	.form-field select{
		cursor: pointer;
	}
	.form-field select.time{
		float: left;
		width: 94px;
		height: 40px;
		padding: 5px 10px;
	}
	.form-field select.arrival{
		margin: 0 20px;
	}
	.form-field textarea {
		width: 100%;
		min-height: 250px;
		padding: 15px;
	}

		.form-field select option{
			padding: 5px 20px 6px;
			margin: 1px 0;
		}
		
.contact-form .button{
	background: #48006b;
	border: none;
	padding: 10px 20px 9px;
	cursor: pointer;
	
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #fff;
	text-transform: uppercase;
}

.contact-dtl-col a,
.contact-dtl-col{
	color: #000;
	float: none;
}
.contact-dtl-wrapper p{
	text-align: center;
}
.contact-dtl-col::before{
	float: none;
}
/* Landscape tablet to Desktop */	
@media (min-width: 1024px) and (max-width: 1365px) {
    .form-field{
        width: 285px;
    }
    	.form-field input, .form-field select, .form-field textarea{
    	    width: 285px;
    	}
    	
    	.form-field select.time{
    	    width: 81px;
    	}
    	.form-field textarea{
    	    width: 100%;
    	}
}


/* Portrait tablet to Landscape */
@media (min-width: 768px) and (max-width: 1023px) { 
    .form-field{
        width: 230px;
    }
    .form-field.center{
        margin: 0 15px;
    }
    	.form-field input, .form-field select, .form-field textarea{
    	    width: 230px;
    	}
    	
    	.form-field select.time{
    	    width: 70px;
    	}
    	.form-field select.arrival{
    	    margin: 0 10px;
    	}
    	.form-field textarea{
    	    width: 100%;
    	}
    
}
/* Mobile to Portrait tablet */
@media (max-width: 767px) {
	.form-field{
		width: 100%;
		margin-bottom: 20px;
	}
	.form-field.center{
		margin: 0 0 20px;
	}
		.form-field input, .form-field select, .form-field textarea{
			width: 100%;
			padding: 3px 10px 2px;
		}
		
	#map-wrapper{
		margin-top: 123px;
	}
}